
"LanguageCode" = "pt";

"AllFileTypes" = "Todos os tipos de arquivos";

"Next" = "Seguinte";

"Back" = "Voltar";

//Menu
"MenuItemOptions" = "Definições";
//列表
"LookInLable" = "Procurando dentro:";
"None Found" = "Arquivos encontrados: %d";

"FilesFound" = "Arquivos encontrados:";

"ReadSectorLabel" = "Leitura de setores:";
"Remaining Time" = "Tempo Restante:";
"Scan Remaining Time" = "Calculando o  tempo restante:";
"LabelStart" = "Iniciar";

"Name" = "Nome";
"FileListSize" = "Tamanho";
"lblPath" = "Caminho";
"lblStatus" = "Estado";

"Data Files Found2" = "Arquivos: %@ em %d";
"Data Select Status" = "Você selecionou %s em %d arquivo(s)";
"DeepScan" = "Scan Profundo";

//Filter
"Size" = "Tamanho";
"Date" = "Data";
"SizeCondition_MoreThan" = "Mais de";
"SizeCondition_LessThan" = "Menos que.";
"labelBetween" = "Entre / No meio";
"labelAnd" = "E";
"Apply" = "Aplicar";

"StartTimeMorethanEndTime" = "O horário de término não pode ser menor que o horário de início. Por favor, reinicie o filtro.";

//常规翻译
"Yes" = "Sim";
"No" = "Não";
"Stop" = "Parar";
"Cancel" = "CANCELAR";
"Exit" = "Sair";
"Save" = "SALVAR";

"Recover" = "Recuperar";

"OK" = "OK";

//预览
"Preview" = "Pré-visualizar";

"FileSizeBig" = "Nenhuma visualização disponível. O tamanho do arquivo excede o limite máximo para pré-visualização.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "A recuperação falhou devido ao dispositivo estar inacessível para salvar. Por favor, reinsira o dispositivo de armazenamento externo e recupere os dados novamente.";
"srcDeviceUnavailable" = "A recuperação falhou como o dispositivo de fonte foi desconectado. Por favor, reconecte-o e redigitalize.";

//右键
"Recover marked items" = "Recuperar o que está em destaque.";
"Recover the items" = "Recuperação verificada.";
"Select the items" = "Marque a opção em destaque.";
"UnSelect the items" = "Desmarque a opção em destaque.";
"Select All" = "Selecionar todos";
"Unselect All" = "Desmarcar todos.";

"Recover the item" = "Recuperar o item";
"Select the item" = "Selecionar o item";
"UnSelect the item" = "Desmarcar o item";

//试用窗口
"THTableTrial" = "Julgamento";
"Register" = "Registrar";
"Evaluate" = "Avalie";
"Buy Now" = "Comprar agora";
//恢复过程中

"RecoverFileCountFormat" = "Arquivos Recuperados: %lld";
//常规翻译
"About" = "Sobre";
"Version" = "Versão: %@";
//about
"Title Info" = "A Wondershare Technology Corp. é uma corporação de alta tecnologia que se compromete a fornecer aos clientes mundiais suas aplicações de softwares líderes no mercado. Atraída pela sua visão. \"Wonderful Software, Wonderful Life\", a Wondershare é dedicada a fornecer aos clientes mundiais uma diversidade de produtos, serviços e excelentes softwares para Windows , Macintosh, iOS, Android e outro sistema operacional. \n\nPara obter mais informações sobre Wondershare e os produtos Wondershare, visite:";
//Setting
"Open Folder" = "Abrir a pasta de destino após a recuperação.";

"UnKnown" = "Desconhecido";
"UnAllocate" = "Desalocar";

/*恢复到只读设备*/
"Recovery Read_only"="Permissão insuficiente para salvar o arquivo no disco selecionado. Por favor, selecione outro disco novamente.";
"PermissionTipsTitle" = "Permissão insuficiente!";

"NoDataFound_ForRawScan" = "Desculpa! Nenhum arquivo encontrado.";
"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";


"Untitled" = "Sem Título";

"MenuItemAbout" = "Sobre o %@";
"MenuItemHide" = "Ocultar %@";
"MenuItemQuit" = "Sair do %@";
"MenuItemOrder" = "Comprar agora";
"MenuItemRegister" = "Ativar licença";
"MenuItemCheckUpdate" = "Buscar atualizações…";
"MenuItemFeedback" = "Comentários";
"MenuItemService" = "Serviços";
"MenuItemHideOthers" = "Ocultar outros";
"MenuItemShowAll" = "Mostrar todos";

"MenuItemEdit" = "Editar";
"MenuItemRedo" = "Refazer";
"MenuItemCut" = "Cortar";
"MenuItemCopy" = "Copiar";
"MenuItemPaste" = "Colar";
"MenuItemPasteAndMatch" = "Paste and Match Style";
"MenuItemDelete" = "Eliminar";
"MenuItemSelectAll" = "Selecionar todos";

"MenuItemFind" = "Localizar";
"MenuItemFinding" = "Localizar…";
"MenuItemFindAndReplace" = "Find and Replace…";
"MenuItemFindNext" = "Localizar próximo";
"MenuItemFindPrevious" = "Localizar anterior";
"MenuItemSelectionFind" = "Usar seleção para localizar";
"MenuItemJumpSelection" = "Ir para Seleção";

"MenuItemSpelling" = "Ortografia e gramática";
"MenuItemCheckDocument" = "Verificar ortografia";
"MenuItemCheckWhileTyping" = "Verificar ortografia ao digitar";
"MenuItemCheckGrammar" = "Verificar ortografia e gramática";
"MenuItemCorrectSpelling" = "Correct Spelling Automatically";

"MenuItemSubtitution" = "Substituições";
"MenuItemShowSubstitution" = "Show Substitutions";
"MenuItemSmartCopy" = "Copiar/colar inteligente";
"MenuItemSmartQuote" = "Aspas inglesas";
"MenuItemSmartDash" = "Smart Dashes";
"MenuItemSmartLink" = "Links";
"MenuItemTexReplace" = "Text Replacement";

"MenuItemSpeech" = "Fala";
"MenuItemStartSpeak" = "Iniciar locução";
"MenuItemStopSpeak" = "Parar locução";

"MenuItemPrint" = "Imprimir";

"MenuItemWindow" = "Janela";
"MenuItemMinimize" = "Minimizar";
"MenuItemZoom" = "Zoom";
"MenuItemBringFront" = "Trazer todos para frente";

"MenuItemHelp" = "Ajuda";
"MenuItemOnlineHelp" = "Ajuda Online";
"MenuItemSupportCenter" = "Suporte Técnico";
"MenuItemCustomerService" = "Serviço de Atendimento ao Cliente";

"Search"="Procurar";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "seg";
"Tuesday" = "ter";
"Wednesday" = "qua";
"Thursday" = "qui";
"Friday" = "sex";
"Saturday" = "sáb";
"Sunday" = "dom";

"January" = "Janeiro";
"February" = "Fevereiro";
"March" = "Março";
"April" = "Abril";
"May" = "Maio";
"June" = "Junho";
"July" = "Julho";
"August" = "Agosto";
"September" = "Setembro";
"October" = "Outubro";
"November" = "Novembro";
"December" = "Dezembro";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”
"SearchNoData" = "Nenhum resultado encontrado, faz favor reajuste o filtro.";  // 没有搜索出数据，请重新设置搜索条件。
"ConditionFilterNoData" = "Nenhum resultado encontrado, faz favor reajuste o filtro.";

"ScanFinished" = "Escaneamento concluído!";

"DeepScanPartition" = "Não é possível encontrar sua partição? Experimente a %@";

"SIPCloseStep1" = "Passo 1:\nReinicie o seu Mac e toque \"Command + R\" simultaneamente para ativar o Modo de Recuperação.";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "Passo 2:\nAbra o menu \"Utilities\" e escolha \"Terminal\".\nDigite o comando \"csrutil disable\" e pressione \"Enter\", em seguida, reinicie o seu Mac.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Reinicie o seu Mac e inicie o Modo de Recuperação, depois desative o SIP (a Proteção da Integridade do Sistema) antes de recuperar os arquivos.";
"SIPTipsTitle_RecoveryModeKey" = "Modo de Recuperação";
"SIPTipsTitle_DisableSIPKey" = "desative o SIP";

"SIP_tips" = "Você pode tirar uma foto dos passos acima antes de reiniciar o Mac.\nDepois de recuperar arquivos perdidos, sugerimos que você Ative o SIP para manter seu Mac Seguro.";
"SIP_tips_Key" = "Ative o SIP";
"RebootFailTips" = "Falha na reinicialização, feche todos os aplicativos em execução e tente novamente.";
"Reboot" = "Reiniciar";
//add 7.0
"Close" = "Fechar";
"UniversalScan" = "Recuperação Geral";



//home
"RecoverForRecentDelete"   = "Recuperação de Arquivos Eliminados";
"RecoverForRecycleBin"     = "Recuperação da Lixeira";
"RecoverForLostVolume"     = "Recuperação de Partição Eliminada";
"RecoverForFormat"         = "Recuperação de Disco Formatado";
"RecoverForVirus"          = "Recuperação de ataques de vírus";
"RecoverForMobileDevice"   = "Recuperação de Dispositivos Externos";
"RecoverForUniversal"      = "Recuperação Geral";
"RecoverForSysCrash"       = "Recuperação de Dados Após Bloqueio do Sistema";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "Eliminação acidental==Falhas de energia";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "Lixeira Esvaziada";
"LostVolumeDescription"    = "Partição eliminada==Partição oculta==Partição perdida==Partição redimensionada";
"FormatDescription"        = "Disco rígido formatado";
"VirusDescription"         = "Recuperação de dados após ataques de vírus";
"MobileDeviceDescription"  = "Recuperação de cartão de memória==Recuperação de flash drive USB==Recuperação de disco rígido externo==Recuperação de outros dispositivos removíveis";
"UniversalDescription"     = "Funciona com todas as situações de perdas de dados";
"SysCrashDescription"      = "Recuperação de dados após bloqueio do sistema==Recuperação de dados após falha de inicialização";

"RecommendToDrfone" = "Para recuperar dados do Android/iOS, altere para o dr.fone";
"drfoneKey" = "dr.fone";

//list view 展示

"Refresh"                  = "Actualizar";
"BackToHomeTips"           = "Analisando a partição do disco, por favor volte à tela inicial quando estiver concluído.";



"RecommandScanForNoData" = "Não consegue encontrar os arquivos perdidos? Experimente a %@";
"BackToLastResult" = "Previous scan log";



"NeedStopScanForRecover" = "Por favor suspenda ou pare o scan antes de recuperar os dados.";

//文件类型
"Archive" = "Arquivo";
"Audio" = "Áudio";
"DataBase" = "Base de Dados";
"Document" = "Documento";
"Email" = "E-mail";
"Photo" = "Foto";
"InternetWeb" = "Arquivos da Internet";
"Others" = "Outros";
"Video" = "Vídeo";
"No Extension" = "Sem extensão";
"Miscellaneous" = "Diversos";

"about_description" = "recuperamos dados";

"FileCountTipsForSearchFunc" = "%d arquivo(s) encontrado(s), %d arquivo(s) selecionado(s)";
//trial window
"Purchased" = "Comprado";
"ScanAndPreviewFiles" = "Escanear e pré-visualizar dados";
"RecoverFiles" = "Recuperar dados";
"RecoverFilesFromCrashSys" = "Recuperar dados de sistema danificado";
"TechnicalSupport" = "Suporte técnico grátis";

"DescriptionOfTrialWindow" = "Compre uma licença para aproveitar todos os recursos da versão registrada.";
"TrialNoteKey" = "Compre e recupere o mais rapidamente possível para evitar que os arquivos sejam sobrescritos.";
"recoverForCrashSys" = "Recuperar dados de sistema danificado";
"RegistTipsForExpired" = "Sua cópia do software expirou. Compre novamente se você ainda quiser usá-lo. ";
//scanpath
"SelectDeviceTitle" = "Selecione um lugar para recuperar os arquivos";
"HardDisk" = "Disco Rígido";
"MobileDisk" = "Dispositivo Externo";


//lost partition
"SelectPartitionTitle" = "Por favor selecione uma partição";
"Partition" = "Partição";

"AnalyzingDiskTips" = "A detectar e a analisar a partição...";
"stop lostScan" = "Tem a certeza que pretende parar o scan?";

//mobile device
"UsbDrive" = "Flash Drive USB";
"DigitalCamera" = "Câmera Digital";
"Camcorder" = "Camcorder";
"MemoryCard"= "Cartão de Memória";
"AudioPlayer" = "Leitor iPod/MP3/MP4";
"SdCard" = "Cartão SD";
"MMCCard" = "Cartão CF/XD/MMC";
"OtherMore" = "Mais Dispositivos";

"InsertMobileDeviceTitle" = "Conecte o dispositivo externo com PC para iniciar a recuperação de arquivos";
"NoDeviceForRefreshTitle" = "Não foi detectado nenhum dispositivo de armazenamento externo, por favor reconecte e atualize.";

//virus
"VirusRecoveryIntroduce" = "Recuperar arquivos perdidos devido ao ataque ou à infeção de vírus";

//scan view
"Pause" = "Pausa";
"Continue" = "Continuar";

"File corrupted" = "Não é possível pré-visualizar. O arquivo pode estar corrompido!";

"saveMessage" = "Selecione um caminho para salvar os arquivos recuperados. Por favor\nnão salve os arquivos no mesmo caminho onde os perdeu.";
"please select file to recover" = "Por favor selecione um arquivo para recuperar.";
"BackToHomeForScanning" = "O resultado do scan não será guardado se você parar o processo de scan. Tem a certeza que pretende parar o scan?";
"ExitTips" = "O resultado do scan não será guardado se você fechar o programa. Tem a certeza que pretende fechar o programa?";
"BackToHomeForScaned" = "O resultado do scan não será guardado se você sair agora. Tem a certeza que pretende sair?";

"SearchNoData" = "Não foram encontrados itens correspondentes.";  // 没有搜索出数据，请重新设置搜索条件。
//time filter
"AllData" = "Todos os dados";
"LatestDay" = "Hoje";
"LatestWeek" = "Semana passada";
"LatestMonth" = "Mês passado";
"Custom" = "Personalizado";
"FileLatestModifyTime" = "Data de modificação do arquivo";
"StartTimeMorethanEndTime" = "Comando inválido: O tempo de fim termina antes do tempo de início. Por favor corrija e tente novamente.";

//recover
"stop recovery" = "Tem a certeza que pretende parar a recuperação dos arquivos?";
"SamePartition_OneVolume_Recover" = "Sugerimos que você não salve arquivos na mesma unidade, o que pode reduzir a chance de recuperação bem sucedida.";

"DeepScanTips" = "O Modo %@ consegue encontrar mais arquivos. Contudo, demora mais tempo.";
"Scanning" = "Escaneando";

//MacPE
"SystemCrashRecoveryIntroduce" = "Create a bootable drive to recover data from the crash Mac OSX.";

"SelectUSBTips" = "Please select a USB drive to create a Bootable Media drive";
"InsertUSBTipsForBootable" = "Insert a USB or Hard disk to create a Bootable Media drive, then start up your crash Mac with this Bootable Media drive.";
"BootableDrive" = "Bootable Media Drive:";
"SelectUSB" = "Please select a USB drive or Hard disk";
"EraseAllDataForFormatTips" = "All the data in the selected drive will be erased after it is formatted.";
"Select USB Drive" = "Select USB drive/Hard disk";
"Formating USB Drive" = "Format USB drive/Hard disk";
"Create Bootable Drive" = "Create Bootable Media drive";
"CreateBootableCompleted" = "Completed";

"SpaceNotEnoughForCreateBootable" = "Insufficient space, please try the USB drive with 2GB above available space.";
"FormattingTitle" = "Formatting USB drive...";
"FormattingTips" = "Please do not eject your USB drive while formatting.";


"CannotCancelActionTips" = "Cancel is not allow to avoid damage the USB drive, please wait patiently.";
"CreatingBootable" = "Creating Bootable Media Drive...";
"CreatingBootaleSuccess" = "Create Bootable Media Drive completed!";


"CreateBootableMediaFail" = "Create Bootable Media drive failed!";
"ContactUs" = "Contact Us";
"CreateBootableTips" = "Do not eject your USB device while creating Bootable Media drive.";
"BackToHomeForDownloadingBootableFile" = "Cancel or back to home is no allowed to avoid damage USB drive, please wait patiently. ";

"AllocVolumeErrorForFreeSizeNotEnough" = "The selected partition available space is less than 2GB, we will erase all data on the partition, are you sure you want to erase now?";
"CanEraseForAllocVolumeFail" = "Allocate partition failed, we will erase all data on the partition, are you sure you want to erase now?";
"AllocVolumeErrorForTypeNotSupport" = "The selected partition is not supported, we will erase all data on the partition, are you sure you want to erase now? ";
"DownloadBootableMedia" = "Download Bootable Media files";
"DownloadBootableMediaRight"= "Downloading Bootable Media files...";
"CancelActionTips" = "Are you sure you want to cancel?";
"DownloadBootableFail" = "Network error, please check your network and try again.";

"DownloadActiveCancel" = "Downloading Bootable Media is cancelled.";
"NotFoundCopyApp" = "Create failed, no match configuration file found.";
"MountRecoveryHDFail" = "Create failed, Bootable Media Drive mount failed.";
"CreateBootableForRefreshingDisk"          = "Analyzing disk partition, please wait it finished before creating Bootable Media Drive.";
"FormatFailForEncry" = "Format partition failed, your partition has been encrypted, please decrypt it and try again.";
"FormatFailForUnknownReason" = "Format partition failed,check if your device connect correctly or contact us.";
"DownloadFileNotMatch" = "The downloaded file does not match.";
"CreateBootableFailReason" = "Create failed, check if your device connect correctly or contact us.";
"ContactusKey" = "contact us";


"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";

"Feedback" = "Comentários";
"FeedBack_NotFoundPartitionActionTips" = "Não é possível detectar sua unidade ou dispositivo? Nos envie de volta.";
"NotFoundPartitionActionKey" = "Nos envie de volta";

"FeedBack_Title" = "Vamos verificar o seu ambiente de computador e anexar o arquivo de log para verificar mais este problema e corrigi-lo o mais rápido possível.";
"FeedBack_label_Email" = "O email:";
"FeedBack_label_Content" = "Conteúdo:";
"FeedBack_label_AttatchlogTips" = "Anexe o arquivo de log para verificação adicional.";
"FeedBack_label_Thanks" = "Obrigado pelo seu feedback para nos ajudar a melhorar o produto.";
"FeedBack_content_placeholder" = "Não é possível detectar minha unidade.";
"Submit" = "Enviar";

"HideHint" = "Dica Escondida";
"ShowHint" = "Mostrar dica";
"Hint" = "Dica:";
"Password" = "Senha:";
"IncorrectPassword" = "Senha incorreta!";

"unlock" = "Desbloquear";

"ShowAllFiles" = "Mostrar todos os arquivos";
"ShowDeleteFiles" = "Mostrar arquivos deletados";
"%ld file type selected" = "%ld tipos de arquivo selecionados";

"StoppingTips" = "Pare de escanear agora, por favor, aguarde pacientemente o processo.";

"NotSpaceForSelectSize" = "%@ em FF arquivos selecionados e não há memória suficiente no disco selecionado. Por favor, selecione outro disco de novo.";
"NotSpaceKey" = "Memória insuficiente!";
"WaitMomentForBadCluster" = "Levará um pouco tempo para digitalizar setores defeituosos ... Espere pacientemente, por favor.";
"Reselect" = "Selecione de novo";



//add 8.0
"PreviewError_Measure" = "Recupere o arquivo para visualizar.";
"PreviewErrorReason"= "Erro: %@";
"PreviewError_FileDamage" = "Arquivo corrompido ou incompleto";
"PreviewError_UnsupportFormat" = "Formato de pré-visualização não suportado";
"PreviewError_SizeLimit" = "Arquivo excede o tamanho máximo (15MB)";

"PreviewError_Detail" = "1. Os dados foram sobrescritos.\n\n2. Os dados estão incompletos. (Por favor, aguarde até ao término do processo e tente novamente)";
"Preview_SupportLinkDes"= "Lista de formatos suportados";

"Preview_DamageReasonTitle" = "Este arquivo poderia estar corrompido pelos seguintes motivos:";
"Preview_UnSupportFormatTitle" = "Não é possível visualizar este formato de arquivo.";
"Preview_SizeLimitTitle" = "O arquivo excede o tamanho máximo (> 15 MB) para visualizar.";

"Choose location" = "Selecionar Pasta";
"Specific Location" = "Selecionar a localização";
"System Crash Recovery" = "Recuperação Após Travamento do Computador";
"Recover from Crash system" = "Recuperação Após Travamento do Computador";

"RAW Files" = "Arquivos RAW";
"RecoverSuccessTips" = "%@ recuperado(s) com sucesso!";
"RecoverFailTips" = "SS recuperado(s) com sucesso! Alguns arquivos não foram restaurados, possivelmente devido aos seguintes motivos:";
"RecoverCountKey" = "%lld arquivo(s)";
"RecoverFailReason" = "1. O dispositivo de fonte ou destino foi desconectado. Reconecte-o e tente novamente.\n2. Recuperação Parada pelo usuário.\n3. Razões Desconhecidas.";

"ThumbnailView" = "Exibir Ícones";
"ListView" = "Exibir Lista";
"Created Date" = "Data de Criação";
"Modified Date" = "Data de Modificação";
"FileView" = "Tipo do arquivo";
"TreeView" = "Caminho do arquivo";

"LoadPreviewFile" = "Carregando arquivo... por favor aguarde.";
"RebuildTreeStructTips" = "Reconstruindo o caminho dos arquivos... Por favor aguarde!";

"PopCommentTips" = "O Recoverit ajudou você a recuperar seus arquivos?";
"GoodCommentDescription" = "Sim, recuperou meus arquivos. Bom trabalho!";
"BadCommentDescription" = "Não conseguiu recuperar meus arquivos, estou muito desapontado!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "Formato";
"EnterPasswdTips" = "%@ está bloqueado, digite a senha para desbloqueá-lo.";
"Skip" = "Saltar";
"FormatUSBTipsForStartCreate" = "Isto vai apagar e formatar sua unidade USB. Tem certeza que deseja formatar agora?";
"ScanFoundFiles" = "%lld arquivo(s) encontrado(s), selecione e recupere agora!";
"Folder" = "Pasta";
"ScanFinishForRebuild" = "A verificação foi concluída, %lld arquivo(s) encontrado(s).";
"DiskTools" = "Ferramentas de Disco";
//常用系统目录本地化
"Trash" = "Lixeira";
"Pictures" = "Imagens";
"Documents" = "Documentos";
"Downloads" = "Descargas";
"Music" = "Música";
"Movies" = "Filmes";
"Desktop" = "Secretária";
"Library" = "Biblioteca";
"System" = "Sistema";
"Applications" = "Aplicações";
"Users" = "Utilizadores";

"Lost Location" = "Partição Perdida";
"please select file to recover" = "Selecione o arquivo para recuperar, por favor.";
"Format_btn" = "Formaat";
"UnknownFileType" = "Tipo Desconhecido";
//Open or Read Device Error
"OpenOrReadDeviceError" = "Não é possível abrir ou ler o dispositivo:% @";
"DeviceRemove" = "Dispositivo desconectado!";
"PermissionDenied" = "Permissão insuficiente!";
"IOError" = "Erro IO!";
"DeviceOrResourceBusy" = "Dispositivo ou recurso ocupado!";
"UnknownError" = "Erro Desconhecido!";

"SolveDeviceRemove" = "Reconecte o dispositivo e tente varrer novamente.";
"SolvePermissionDenied" = "Confirme se a configuração SIP (Proteção de Integridade do Sistema) está desativada.";
"SolveDeviceOrResourceBusy" = "1. Abra o \"Gerenciamento de Disco\"e selecione Desinstalar o disco \n2. Desinstale o disco e tente novamente.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "Página inicial de iSkysoft";
"Company Info" = "Copyright © 2019 iSkysoft Studio. Todos os direitos reservados.";

"Recovery Path" = "Data Recovery %@ em %@";
"RelaunchTips" = "Refer to the following steps to start up the unbootable Mac with the Bootable Media drive:\nStep1: Plug-in the Bootable Media Drive to the unable to boot Mac and Restart it.\nStep2: Press and Hold the Option key when restart computer.\nStep3: Select iSkysoft Data Recovery Bootable Media drive when it appears.";

"MoreInfo" = "Mais informações";

"CanRecoverSize" = "Recuperar arquivo de %@";
"TrialWindowTitleForRecoveritFree" = "Você ainda pode recuperar %@ arquivos para a versão gratuita, %@ arquivos selecionados agora.\nAtualize para a versão Pro para aproveitar todos os benefícios.";
"UnlimitRecover" = "Recuperação ilimitada do tamanho do arquivo";
